<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<settings>
 <category label="401000">
  <setting id="custom_dirname" type="bool" label="401001" default="false" />
  <setting id="dirname" type="folder" label="401002" visible="eq(-1,true)" />
  <setting id="ask_dirname" type="bool" label="401005" default="false" />
  <setting id="custom_system" type="bool" label="401003" default="false" />
  <setting id="set_system"  type="enum" label="401004" visible="eq(-1,true)" default="0" lvalues="401100|401101|401102|401103|401104|401105|401106|401107|401108|401109|401110|401111|401112|401113|401114"/>
  <setting id="custom_version" type="bool" label="401006" default="false" />
  <setting id="set_version"  type="enum" label="401007" visible="eq(-1,true)" default="0" lvalues="401150|401150"/>
 </category>
</settings>
